--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Merb::DataMapperSession
includes: []

instance_methods: []

name: DataMapperSession
superclass: SessionStoreContainer
